langcode: en
status: true
dependencies:
  module:
    - block_content
    - commerce_product
id: block_content.cklb_products
field_name: cklb_products
entity_type: block_content
type: entity_reference
settings:
  target_type: commerce_product
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
